android.useAndroidX=true
org.gradle.jvmargs=-Xmx2048m
android.enableJetifier=true
TERMINALSDK_AUTHORIZATIONSCOPE=
TERMINALSDK_AUTHORIZATIONCLIENTID=ce53b753-2136-4ee6-a096-c12049b3951f
TERMINALSDK_AUTHORIZATIONCLIENTSECRET=QKP8Q~GhqvGadIzXG8F5RnLx3WzHwgHnN5oKnac5
